Measure logo
REST API ReferenceDashboard APITeams

Update a team's Slack integration status

PATCH/teams/{id}/slack/status

Update active or inactive status for a team's Slack integration.

Authorization

bearerAuth
AuthorizationBearer <token>

User access token issued at sign-in. Sent as Authorization: Bearer <access-token> unless cookies are used to send tokens. The /auth/refresh and /auth/signout endpoints expect the session's refresh token in the same header format instead.

In: header

Path Parameters

id*string

Team's UUID.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://example.com/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08/slack/status" \  -H "Content-Type: application/json" \  -d '{    "is_active": false  }'
{  "slack_team_name": "Measure",  "is_active": true}
Empty
Empty
Empty
Empty
Empty

Think this page can be better?

Open an issue